<table name="low quality difficulty names" author="OtakuNeo" priority="5" color ="Color(1,1,1)">
    <AssetUpdates id="30741" version="1.3" provider="modworkshop"/>
    
<Hooks>
                <hook file="original.lua" source_file="lib/managers/localizationmanager"/>
    </Hooks>
</table>